timbl (6.5-3) unstable; urgency=medium

  * Upload to unstable

 -- Maarten van Gompel <proycon@anaproy.nl>  Thu, 23 Apr 2020 17:59:42 +0200

timbl (6.5-2) experimental; urgency=medium

  * Team upload.
  * d/rules: Drop unused architecture.mk include.
  * d/control: Set Rules-Requires-Root:no.
  * d/control: Mark the library packages as Multi-Arch:same.
  * Upload to experimental as well, as version 6.5 requires libraries that
    are not available in unstable yet, but will soon be in experimental.
    Knowingly leaving unstable broken for the time being.

 -- Mattia Rizzolo <mattia@debian.org>  Tue, 21 Apr 2020 20:43:12 +0200

timbl (6.5-1) unstable; urgency=medium

  * New upstream release (v6.5; skipped v6.4.14)
  * debian/control: Updated ticcutils dependency
  * debian/control: Updated standards version
  * debian/control: Added debhelper-compat 12 dependency
    and removed old debian/compat
  * debian/copyright: Updated years

 -- Maarten van Gompel <proycon@anaproy.nl>  Wed, 15 Apr 2020 12:53:00 +0200

timbl (6.4.13-1) unstable; urgency=medium

  * New upstream release
  * d/compat: bumped to 11
  * d/control: update ticcutils dependency to 0.20
  * d/control: updated vcs-* to salsa
  * d/*.install: made multi-arch compatible
  * debian/copyright: fixed formatting, removed old elements
  * debian/copyright: updated, added m4 files
  * library changed from 3 to 4 (SO version bump)
  * removed old libtimbl3 files
  * migrated away from cdbs

 -- Maarten van Gompel <proycon@anaproy.nl>  Fri, 14 Dec 2018 19:58:21 +0100

timbl (6.4.8-1) unstable; urgency=medium

  [ Maarten van Gompel ]
  * New upstream release (missed 6.4.7).
  * debian/watch: pointing to github now
  * debian/watch: pointing to tarball as generated by "make dist" instead
    of bare sources
  * debian/control: added CLST/Nijmegen to description
  * debian/control: bumped libticcutils2-dev build-depends to >= 0.13.
  * debian/control: updated standards version
  * debian/copyright: updated dates and upstream link
  * added dh-autoreconf build dependency (Closes: #744669)

  [ Joost van Baal-Ilić ]
  * debian/control: updated Vcs-fields to use httpS

 -- Maarten van Gompel <proycon@anaproy.nl>  Fri, 05 Aug 2016 09:24:44 +0200

timbl (6.4.6-1) unstable; urgency=low

  * New upstream release.
  * debian/control: bumped libticcutils2-dev build-depends from >=0.3 to >= 0.7.
  * debian/copyright: refer to versioned symlink to GPL (thanks lintian).
  * Website URL

 -- Joost van Baal-Ilić <joostvb@debian.org>  Thu, 30 Oct 2014 07:41:25 +0100

timbl (6.4.5-1) unstable; urgency=low

  * New upstream release.
  * debian/control: migrated version control from Subversion to git (still on
    Debian's Alioth).  Thanks Jeremy T. Bouse.
  * debian/*: change version control tags from Subversion to git.
  * debian/control: Standards-Version upgraded from policy 3.9.4 to 3.9.5 (no
    changes needed.)

 -- Joost van Baal-Ilić <joostvb@debian.org>  Tue, 28 Oct 2014 23:20:03 +0100

timbl (6.4.4-4) unstable; urgency=low

  * debian/libtimbl4-dev.install, debian/libtimbl-dev.install,
    debian/control: rename libtimbl-dev to libtimbl4-dev.
    upstream cannot guarantee strong compatibility yet.
  * debian/control: change Build-Depends "libticcutils2-dev | libticcutils-dev"
    in "libticcutils2-dev (>=0.3)" in: on second thought, we decided not to go
    for unversioned libticcutils-dev.  See also Bug#718501: "release.debian.org:
    transition: ticcutils".
  * debian/control: Standards-Version upgraded from policy 3.9.3 to 3.9.4 (no
    other changes needed: section 8.6 is mostly not applicable to us: we keep
    using shlibs files, not symbols, since we build from C++ sources).
  * debian/watch: improved, thanks Bart Martens.
  * have informed upstream about outdated (2012-02) autotools helper files
    config.{sub,guess}.

 -- Joost van Baal-Ilić <joostvb@debian.org>  Thu, 01 Aug 2013 18:01:15 +0200

timbl (6.4.4-3) unstable; urgency=low

  * debian/control: remove obsolete DM-Upload-Allowed.
  * debian/control: change Build-Depends "libticcutils2-dev (>=0.3)" in
    "libticcutils2-dev | libticcutils-dev": prepare for unversioned
    libticcutils-dev.
  * debian/libtimbl-dev.install, debian/libtimbl4-dev.install,
    debian/control: rename libtimbl4-dev to libtimbl-dev.  Add
    libtimbl4-dev to Conflicts and Replaces.
  * debian/control: Uploaders: update my name.

 -- Joost van Baal-Ilić <joostvb@debian.org>  Sun, 16 Jun 2013 00:58:42 +0200

timbl (6.4.4-2) unstable; urgency=low

  * debian/control: Added Conflicts: libtimbl3-dev and Replaces: libtimbl3-dev

 -- Ko van der Sloot <ko.vandersloot@uvt.nl>  Thu, 18 Apr 2013 15:30:30 +0200

timbl (6.4.4-1) unstable; urgency=low

  * New Upstream Release
  * debian/control: depends on libticcutils2 now. We build libtimbl4 and
    libtimbl4-dev
  * debian/libtimbl4(-dev}.install: new files

 -- Ko van der Sloot <ko.vandersloot@uvt.nl>  Thu, 04 Apr 2013 10:42:12 +0200

timbl (6.4.3-1) unstable; urgency=low

  * New Upstream Release
  * debian/control: now refer to Standards-Verion 3.9.3, added dependency
    on libticcutils1

 -- Ko van der Sloot <ko.vandersloot@uvt.nl>  Thu, 11 Oct 2012 15:14:42 +0200

timbl (6.4.2-2) unstable; urgency=low

  [ Joost van Baal-Ilić ]
  * debian/NEWS: remove stuff duplicated from upstream /u/s/d/timbl/NEWS.gz.

  [ Ko van der Sloot ]
  * debian/watch updated to watch http://software.ticc.uvt.nl/

 -- Ko van der Sloot <ko.vandersloot@uvt.nl>  Tue, 29 May 2012 17:22:09 +0200

timbl (6.4.2-1) unstable; urgency=low

  * New upstream release
  * debian/control: update to Standards-Version: 3.9.2

 -- Ko van der Sloot <ko.vandersloot@uvt.nl>  Tue, 20 Dec 2011 14:38:57 +0100

timbl (6.4.1-2) unstable; urgency=low

  * Rebuild with current autotools (Closes: #632676).

 -- Joost van Baal <joostvb@debian.org>  Wed, 21 Sep 2011 17:04:08 +0200

timbl (6.4.1-1) unstable; urgency=low

  * New upstream release

 -- Ko van der Sloot <ko.vandersloot@uvt.nl>  Mon, 19 Sep 2011 17:18:01 +0200

timbl (6.4.0-1) unstable; urgency=low

  * New upstream release.
  * debian/*.install: usr/bin/Timbl is renamed to usr/bin/timbl,
    libTimbl renamed to libtimbl.
  * debian/copyright: fix old postal address of the Free Software
    Foundation (thanks lintian).

 -- Joost van Baal <joostvb@debian.org>  Mon, 28 Mar 2011 13:45:15 +0200

timbl (6.3.2-3) unstable; urgency=low

  * debian/copyright: completed (info on some autoconf macro files was
    missing). Thanks Charles Plessy.

 -- Joost van Baal <joostvb@debian.org>  Thu, 24 Feb 2011 13:59:16 +0100

timbl (6.3.2-2) unstable; urgency=low

  * control: Add pkg-config to build-depends, thanks Kurt Roeckx.
  * control: Enhance layout of description, thanks Kurt Roeckx.
  * README.devel: removed since obsolete.

 -- Joost van Baal <joostvb@debian.org>  Sun, 13 Feb 2011 10:57:03 +0100

timbl (6.3.2-1) unstable; urgency=low

  * New upstream release.
  * source/format: added.
  * copyright, control: CNTS is now called CLiPS.  Thanks Antal van den
    Bosch.

 -- Joost van Baal <joostvb@debian.org>  Wed, 12 Jan 2011 12:54:58 +0100

timbl (6.3.1-3) unstable; urgency=low

  * First upload to Debian archive (Closes: #605913).
  * watch: added.
  * copyright: now in machine-readable format.
  * control: add libxml2-dev to Build-Depends.

 -- Joost van Baal <joostvb@debian.org>  Mon, 13 Dec 2010 10:53:29 +0100

timbl (6.3.1-2) unstable; urgency=low

  * No longer maintained at
    https://svn.ilk.uvt.nl/svn/trunk/sources/Timbl6/debian but at
    debian-science project at Alioth.
  * Split off libtimbl3 and libtimbl3-dev binary packages.
  * Raise debhelper compat level from 5 to 7.
  * Update from policy 3.8.0 to 3.9.1 (no changes needed).

 -- Joost van Baal <joostvb@debian.org>  Sun, 12 Dec 2010 17:31:20 +0100

timbl (6.3.1-1) unstable; urgency=low

  * New Release
  * some bug fixes
  * code shuffling with TimblServer continues

 -- Ko van der Sloot <Ko.vanderSloot@uvt.nl>  Wed, 08 Dec 2010 12:24:58 +0100

timbl (6.2.2-1) unstable; urgency=low

  * New Upload with bug fixes and separate TimblServer program

 -- Ko van der Sloot <Ko.vanderSloot@uvt.nl>  Mon, 15 Feb 2010 15:10:47 +0100

timbl (6.2.1-3) unstable; urgency=low

  * Ok, jaunty seems to fail also

 -- Ko van der Sloot <Ko.vanderSloot@uvt.nl>  Tue, 01 Dec 2009 12:19:46 +0100

timbl (6.2.1-2) jaunty; urgency=low

  * Need to increase sub-sub version to avoid conflicts

 -- Ko van der Sloot <Ko.vanderSloot@uvt.nl>  Tue, 01 Dec 2009 11:56:22 +0100

timbl (6.2.1-1) jaunty; urgency=low

  * Bugfix release

 -- Ko van der Sloot <Ko.vanderSloot@uvt.nl>  Mon, 30 Nov 2009 15:07:49 +0100

timbl (6.2.0-1) jaunty; urgency=low

  * Finally a release!

 -- Ko van der Sloot <ko.vandersloot@uvt.nl>  Tue, 03 Nov 2009 15:06:43 +0100

timbl (6.1.99.0-1) unstable; urgency=low

  * New upstream snapshot from SVN.

 -- Ko van der Sloot <ko.vandersloot@uvt.nl>  Tue, 20 Oct 2009 14:42:31 +0200

timbl (6.2.0-pre2-1) unstable; urgency=low

  * New upstream:
    - No longer install upstream changelog twice.

 -- Joost van Baal <joostvb-timbl@ad1810.com>  Sat, 05 Sep 2009 08:17:30 +0200

timbl (6.2.0-pre1-1) unstable; urgency=low

  * New upstream.

 -- Joost van Baal <joostvb-timbl@ad1810.com>  Thu, 03 Sep 2009 15:27:01 +0200

timbl (6.2.0~svn20090622-3) unstable; urgency=low

  [ Joost van Baal ]
  * Add NEWS.Debian

  [ Ko van der Sloot ]
  * Enhance README.devel.

 -- Joost van Baal <joostvb-timbl@ad1810.com>  Thu, 09 Jul 2009 16:44:22 +0200

timbl (6.2.0~svn20090622-2) unstable; urgency=low

  * Do not start daemon on initial install.
  * control: add Vcs header.

 -- Joost van Baal <joostvb-timbl@ad1810.com>  Sun, 05 Jul 2009 08:53:32 +0200

timbl (6.2.0~svn20090622-1) unstable; urgency=low

  * New upstream svn snapshot.
  * init.d: fix LOGFILE setting.

 -- Joost van Baal <joostvb-timbl@ad1810.com>  Sun, 21 Jun 2009 14:28:51 +0200

timbl (6.1.5-3) unstable; urgency=low

  * init.d: Ship and use Debian-specific init script.
  * Use dedicated useraccount "timbl" for running daemon.
  * control: Update from policy 3.7.3 to 3.8.0 (no changes needed).
  * control: depend upon adduser (thanks lintian).
  * control: changed maintainer from Sebastiaan Tesink to me.
  * default: now ships defaults for init script.

 -- Joost van Baal <joostvb-timbl@ad1810.com>  Sun, 14 Jun 2009 11:39:23 +0200

timbl (6.1.5-2) unstable; urgency=low

  * add #!/bin/sh to {post,pre}inst.

 -- Joost van Baal <joostvb-timbl@ad1810.com>  Mon, 16 Mar 2009 06:26:27 +0100

timbl (6.1.5-1) unstable; urgency=low

  [ Changes by Joost van Baal ]
  * Initial Debian packaging.

 -- Sebastiaan Tesink <sebas@uvt.nl>  Tue, 08 Apr 2008 17:20:44 +0200

# git://anonscm.debian.org/debian-science/packages/timbl.git
